请选择 进入手机版 | 继续访问电脑版

『瀚思彼岸』» 智能家居技术论坛

 找回密码
 立即注册
查看: 186|回复: 4

[已解决] 升级HA版本出错,ruamel.yaml==0.15.94啥玩意

[复制链接]

14

主题

266

帖子

935

积分

高级会员

Rank: 4

积分
935
金钱
669
HASS币
0
发表于 2019-6-8 13:01:30 | 显示全部楼层 |阅读模式
本帖最后由 huang7dede 于 2019-6-9 11:01 编辑

试了下0.92.2  0.93.2  0.94.0  或者不加版本号都是这玩意出错。目前0.89.1用着还凑合。

1.png

---------------------------------------------------------------------
解决了,放弃升级,0.89用着挺好。
回复

使用道具 举报

0

主题

4

帖子

105

积分

注册会员

Rank: 2

积分
105
金钱
101
HASS币
0
发表于 2019-6-8 20:44:26 | 显示全部楼层
试试 pip3 install ruamel.yaml==0.15.94
回复

使用道具 举报

7

主题

1840

帖子

4792

积分

论坛元老

流水无味

Rank: 8Rank: 8

积分
4792
金钱
2952
HASS币
145

灌水之王

发表于 2019-6-9 09:30:22 | 显示全部楼层
所需的环境被强?
你这89上去会一大堆错误的
回复

使用道具 举报

0

主题

63

帖子

254

积分

中级会员

Rank: 3Rank: 3

积分
254
金钱
191
HASS币
0
发表于 2019-6-9 09:41:48 | 显示全部楼层
新版本取消了对python 3.5的支持,需要先升级python版本。
回复

使用道具 举报

11

主题

120

帖子

319

积分

中级会员

Rank: 3Rank: 3

积分
319
金钱
199
HASS币
0
发表于 2019-6-9 13:37:56 | 显示全部楼层
找不到ruamel.yaml对应版本。低升高估计会有一堆错误
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|手机版|小黑屋|Hassbian

GMT+8, 2019-9-19 03:54 , Processed in 0.093227 second(s), 24 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表